@charset "utf-8";

html{
    height:100%;
}

body{
    font-family: 'Source Sans Pro', sans-serif;
    font-size:18px;
    background-color: #2b2b2b;
    color:#2b2b2b;
    background-image:url('/images/bg.jpg');
    background-repeat:repeat;
    background-position: center top;
    height:100%;
    width:100%;
}

input, select, textarea{
    font-family: 'Source Sans Pro', sans-serif;
    font-size:16px;
    color:#3d2102;
}

button{
    font-family: 'Source Sans Pro', sans-serif;
}
ul{
    margin:0;
    padding:0;
}

.bg{
    background-image:url('/images/bg-grad.jpg');
    background-repeat:repeat-x;
    background-position: center top;

}


.container{
    margin:0 auto;
    width:1000px;
    min-height:100%;
    background-image:url('/images/main-bg-mid.png');
    background-repeat:repeat-y;
    background-position: center top;
    overflow:hidden;
}
.containertop{
    background-image:url('/images/main-bg-top.png');
    background-repeat:no-repeat;
    background-position: 56px 0px;
}
.containerbottom{
    background-image:url('/images/main-bg-bottom.png');
    background-repeat:no-repeat;
    background-position: 56px 100%;
}

.head{
    margin:0 15px;
    overflow:hidden;
}
.head .logo{
    width:555px;
    height:48px;
    background-image:url('/images/logo.png');
    background-repeat:no-repeat;
    display:block;
    margin:10px auto;
}

.head .slogen{
    font-weight:600;
    text-align:center;
    text-transform: uppercase;
}

.menucont{
    background: #b91212;
    background: -moz-linear-gradient(top,  #b91212 25%, #8e0707 75%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#b91212), color-stop(75%,#8e0707));
    background: -webkit-linear-gradient(top,  #b91212 25%,#8e0707 75%);
    background: -o-linear-gradient(top,  #b91212 25%,#8e0707 75%);
    background: -ms-linear-gradient(top,  #b91212 25%,#8e0707 75%);
    background: linear-gradient(to bottom,  #b91212 25%,#8e0707 75%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b91212', endColorstr='#8e0707',GradientType=0 );
    height:48px;
    margin:10px 45px 0px 51px;
    
    padding:0 30px;

}

ul.menu{
    display:table;
    text-transform:uppercase;
    color:white;
    overflow:hidden;
    line-height:48px;
    color:white;
    width:100%;
}
ul.menu li{
    font-size:18px;
    display:table-cell;
    text-align:center;
    cursor:pointer;
    font-weight:600;
    -webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
    
}
ul.menu li a{
    display:block;
}
ul.menu li span{
    display:block;
}
ul.menu li span:hover{
    background: #b91212;
    background: -moz-linear-gradient(top,  #8e0707 25%, #b91212 75%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#8e0707), color-stop(75%,#b91212));
    background: -webkit-linear-gradient(top,  #8e0707 25%,#b91212 75%);
    background: -o-linear-gradient(top,  #8e0707 25%,#b91212 75%);
    background: -ms-linear-gradient(top,  #8e0707 25%,#b91212 75%);
    background: linear-gradient(to bottom,  #8e0707 25%,#b91212 75%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e0707', endColorstr='#b91212',GradientType=0 );
}


.content{
    margin:0 15px 15px 15px;
    min-height:550px;
}

.lead{
    margin:40px 75px 0px 80px;
    background-color:#dc351a;
    min-height:100px;
    display:table;
    width:814px;
}

.lead .image{
    width:576px;
    height:250px;
    background-image:url('/images/lead.jpg');
    background-repeat:no-repeat;
    display:table-cell;
    vertical-align:top;
}

.lead .leadtext{
    vertical-align:middle;
    background-color:#dc351a;
    display:table-cell;
    overflow:hidden;
    height:250px;
    color:white;
    background-image:url('/images/mark.png');
    background-repeat:no-repeat;
    background-position:50% 50%;
}

.sublead{
    margin:0px 75px 0px 80px;
    background-color:#dc351a;
    min-height:100px;
    display:table;
    width:814px;
}

.sublead .image{
    width:576px;
    height:125px;
    background-image:url('/images/lead.jpg');
    background-repeat:no-repeat;
    background-position:50% 50%;
    display:table-cell;
    vertical-align:top;
}

.sublead .leadtext{
    vertical-align:middle;
    background-color:#dc351a;
    display:table-cell;
    overflow:hidden;
    height:125px;
    color:white;
    font-weight:700;
    line-height:16px;
}

.service{
    height:40px;
    margin:0px 74px 10px 79px;
    display:table;
    width:816px;
    border-spacing:1px;
}

.service .element{
    display:table-cell;
    width:406px;
    font-size:24px;
    color:white;
    text-align:Center;
    line-height:40px;
}
.service .color1{
    background: #f09008;
    background: -moz-linear-gradient(top,  #f09008 38%, #e45304 64%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(38%,#f09008), color-stop(64%,#e45304));
    background: -webkit-linear-gradient(top,  #f09008 38%,#e45304 64%);
    background: -o-linear-gradient(top,  #f09008 38%,#e45304 64%);
    background: -ms-linear-gradient(top,  #f09008 38%,#e45304 64%);
    background: linear-gradient(to bottom,  #f09008 38%,#e45304 64%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09008', endColorstr='#e45304',GradientType=0 );

}
.service .color2{
    background: #e44f29;
background: -moz-linear-gradient(top,  #e44f29 38%, #d02d18 64%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(38%,#e44f29), color-stop(64%,#d02d18));
background: -webkit-linear-gradient(top,  #e44f29 38%,#d02d18 64%);
background: -o-linear-gradient(top,  #e44f29 38%,#d02d18 64%);
background: -ms-linear-gradient(top,  #e44f29 38%,#d02d18 64%);
background: linear-gradient(to bottom,  #e44f29 38%,#d02d18 64%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e44f29', endColorstr='#d02d18',GradientType=0 );


}


.foot{
    background-color: #700505;
    padding:10px;
    margin:10px 31px 10px 36px;
    color:white;
    text-align:center;
    font-size:14px;
}





/* INFO */

.info{
    text-align:justify;
    line-height:140%;
    margin:30px 105px 30px 110px;
    min-height:300px;
    overflow:hidden;
}

.pagetitle{
    display:block;
    font-size:24px;
    text-transform:uppercase;
    margin:10px 0 20px;
    font-weight:400;
    border-bottom:1px solid #dc361b;
}


.info p{
    margin:13px 0;
}

.info a{
    text-decoration:underline;
}

.info img{
    margin:7px;
    /*border:2px solid #0e76bc;
    -webkit-border-radius: 5px;
    
    border-radius: 5px;*/
}
.info ul{
    margin-left:20px;
}
.info ul li{
    margin:2px 0;
    list-style-type:none;
    background-image:url('/images/bull.png');
    background-repeat:no-repeat;
    background-position:0px 8px;
    padding-left:20px;
    
}

.info h2.subtitle{
    margin:10px 0 20px;
    text-align:center;
    font-size:20px;
    font-weight: 700;
    width:auto;
}

.info table{
    text-align:left;
}



/* REGISTER */

.registerform{
    margin:20px 0;
    overflow:hidden;
    padding: 15px;
}

.registerform .formRow{
    margin:15px 0;
    overflow:hidden;
}

.registerform .formRow_error{
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border:1px solid #E94949;
    padding:2px 0;
}

.registerform .formRow .formLabel{
    float:left;
    width: 270px;
    font-weight:600;
    font-size:16px;
    text-align:right;
    padding-right:10px;
    padding-top:0px;
}
.registerform .formRow .formItem{
    float:left;
    width: 320px;
}
.registerform .formRow .formTip:before{
    content:  'i';
}
.registerform .formRow .formTip{
    float:left;
    width: 25px;
    margin-left:10px;
    width:24px;
    height:24px;
    color:white;
    background-color:#6F6553;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    text-align:center;
    font-size:18px;
    font-weight:bold;
    margin-top:4px;
}

.registerform .formRow .formItem input[type=text], .registerform .formRow .formItem input[type=password]{
    border: 1px solid #700505;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    width:360px;
    padding:4px 6px;
    font-weight:400;
}

.registerform .formRow .formItem textarea{
    border: 1px solid #700505;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    width:360px;
    height:150px;
    padding:4px 6px;
    font-weight:400; 
    color:inherit;
    font-weight:inherit;
}

.registerform .formRow .formItem select{
    border: 1px solid #700505;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    width:373px;
    padding:4px 6px;
    font-weight:400;
}

.registerform .formType_info .formLabel{
    float:none;
    color:white;
    background-color:#6F6553;
    padding: 1px 10px;
    font-size:15px;
    width:100%;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    
}
.registerform .formType_info .formItem{
    width:0;
    display:none;
}

.registerform .formType_check .formLabel{
    float:right;
    padding: 4px 0px;
    width:430px;
    
}
.registerform .formType_check .formItem{
    width:0;
    float:left;
    width:30px;
    float:right;
    padding-top:5px;
}
.registerform .warning{
    clear:both;
    padding-left: 220px;
    color:#E94949;
}

.registerform .formRow .formItem .formText{
    font-weight:600;
    padding:7px;
}

.registerform button{
    background-color:#700505;
    color:white;
    padding: 4px 30px;
    font-size:16px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #fff;
    display:table;
    margin:20px auto;
    
}

.messagesent{
    width:400px;
    line-height:31px;
    font-size:18px;
    text-transform:uppercase;
    background-color:#6FE46D;
    color:white;
    font-weight:bold;
    text-align:center;
    margin:5px auto;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
